/* line 1, ../scss/cookies.scss */
#cLayer { z-index: 1000000000; position: fixed; overflow: hidden; left: 0; top: 0; min-width: 100%; width: 100%; min-height: 100%; height: 100%; background-image: url("http://www5.mercedes-benz.com/special/cookies/assets/img/transparent_background_pixel-fs8.png"); -webkit-transition: opacity 0.3s ease-out; -moz-transition: opacity 0.3s ease-out; -o-transition: opacity 0.3s ease-out; transition: opacity 0.3s ease-out; -webkit-backface-visibility: hidden; -webkit-perspective: 1000; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

/* line 1, ../scss/cookies.scss */
#cLayer.bottom { background-image: url("http://www5.mercedes-benz.com/special/cookies/assets/img/transparent_background_pixel-fs8.png") !important; }

/* line 1, ../scss/cookies.scss */
#cLayer.bottom #cLayerClose { right: 16px; top: 16px; }

/* line 1, ../scss/cookies.scss */
#cLayer.bottom #cLayerContent { position: absolute; height: auto; min-height: 112px; width: 775px; margin: 0 auto; top: auto; bottom: 0; left: 0; right: 0; padding: 22px 200px 20px 25px; }

/* line 1, ../scss/cookies.scss */
#cLayer.bottom #cLayerContent #cLayerContentContainer p.last { margin-bottom: 0 !important; }

/* line 1, ../scss/cookies.scss */
#cLayer.center { text-align: center; }

/* line 1, ../scss/cookies.scss */
#cLayer.center #cLayerContent { position: relative; display: inline-block; vertical-align: middle; width: 430px; height: 400px; }

/* line 1, ../scss/cookies.scss */
#cLayer.loader #cLayerContent { background-image: url("http://www5.mercedes-benz.com/special/cookies/assets/img/load.gif"); background-repeat: no-repeat; background-position: center center; }

/* line 1, ../scss/cookies.scss */
#cLayer.hidden { opacity: 0; }

/* line 1, ../scss/cookies.scss */
#cLayer .verticalAlignGhost { display: inline-block; height: 100%; vertical-align: middle; margin-right: -0.25em; }

/* line 1, ../scss/cookies.scss */
#cLayer #cLayerContent { overflow-y: auto; text-align: left; font-family: "CorporateSRegular","CorporateSMedium",Arial,Helvetica; font-size: 14px; line-height: 20px; color: #333; padding: 25px 70px 25px 25px; background-color: #fff; -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1px 1px 10px; -moz-box-shadow: rgba(0, 0, 0, 0.75) 1px 1px 10px; box-shadow: rgba(0, 0, 0, 0.75) 1px 1px 10px; }

/* line 1, ../scss/cookies.scss */
#cLayer #cLayerContent #cLayerContentContainer h2 { font-family: "CorporateACondensedRegular",Arial,Helvetica; font-size: 22px; line-height: 1em; margin-bottom: 15px; padding-bottom: 0; font-weight: 100; margin-top: 0; color: #333; text-transform: none; }

/* line 1, ../scss/cookies.scss */
#cLayer #cLayerContent #cLayerContentContainer h3 { display: none; }

/* line 1, ../scss/cookies.scss */
#cLayer #cLayerContent #cLayerContentContainer p, #cLayer #cLayerContent #cLayerContentContainer table { margin: 0 0 15px 0; padding: 0; color: #333; font-family: "CorporateSRegular","CorporateSMedium",Arial,Helvetica; font-size: 14px; line-height: 20px; }

/* line 1, ../scss/cookies.scss */
#cLayer #cLayerContent #cLayerContentContainer p a, #cLayer #cLayerContent #cLayerContentContainer table a { font-family: "CorporateSRegular","CorporateSMedium",Arial,Helvetica !important; font-size: 14px !important; line-height: 20px !important; color: #003366 !important; text-decoration: none !important; padding-left: 9px !important; background: url("http://www5.mercedes-benz.com/special/cookies/assets/img/arrow.png") no-repeat 0 0 !important; display: inline-block !important; border: 0; }

/* line 1, ../scss/cookies.scss */
#cLayer #cLayerContent #cLayerContentContainer p a:hover, #cLayer #cLayerContent #cLayerContentContainer table a:hover { color: #00ADEF !important; background-position: 0 -60px !important; }

/* line 1, ../scss/cookies.scss */
#cLayer #cLayerContent #cLayerContentContainer p strong, #cLayer #cLayerContent #cLayerContentContainer p b, #cLayer #cLayerContent #cLayerContentContainer table strong, #cLayer #cLayerContent #cLayerContentContainer table b { font-weight: bold; }

/* line 1, ../scss/cookies.scss */
#cLayer #cLayerContent #cLayerContentContainer p:last-child { margin-bottom: 0 !important; }

/* line 1, ../scss/cookies.scss */
#cLayer #cLayerContent #cLayerContentContainer table { width: 100%; }

/* line 1, ../scss/cookies.scss */
#cLayer #cLayerContent #cLayerContentContainer thead { background-color: #000; color: #fff; }

/* line 1, ../scss/cookies.scss */
#cLayer #cLayerContent #cLayerContentContainer thead th { font-weight: normal !important; }

/* line 1, ../scss/cookies.scss */
#cLayer #cLayerContent #cLayerContentContainer th, #cLayer #cLayerContent #cLayerContentContainer td { padding: 5px; border-right: 1px solid #fff; }

/* line 1, ../scss/cookies.scss */
#cLayer #cLayerContent #cLayerContentContainer th p:first-child, #cLayer #cLayerContent #cLayerContentContainer td p:first-child { margin-top: 0 !important; }

/* line 1, ../scss/cookies.scss */
#cLayer #cLayerContent #cLayerContentContainer th.cookies, #cLayer #cLayerContent #cLayerContentContainer th.type, #cLayer #cLayerContent #cLayerContentContainer td.cookies, #cLayer #cLayerContent #cLayerContentContainer td.type { width: 10%; }

/* line 1, ../scss/cookies.scss */
#cLayer #cLayerContent #cLayerContentContainer .even { background-color: #ececec; }

/* line 1, ../scss/cookies.scss */
#cLayer #cLayerContent #cLayerContentContainer ::selection { background: #2f2f2f; color: #fff; }

/* line 1, ../scss/cookies.scss */
#cLayer #cLayerContent #cLayerContentContainer ::-moz-selection { background: #2f2f2f; color: #fff; }

/* line 1, ../scss/cookies.scss */
#cLayer #cLayerClose { display: block; position: absolute; right: 25px; top: 25px; width: 30px; height: 30px; background: url("http://www5.mercedes-benz.com/special/cookies/assets/img/link_icons.png") 8px -871px no-repeat; }

/* line 1, ../scss/cookies.scss */
#cLayer #cLayerClose:hover { background-color: #00adef; }

@media screen and (min-width: 768px) and (min-device-width: 768px) and (max-width: 1024px) and (max-device-width: 1024px) and (orientation: landscape) { /* line 1, ../scss/cookies.scss */
  #cLayer.bottom #cLayerContent { width: 805px; max-width: 805px; padding-right: 100px; } }
@media screen and (min-width: 768px) and (min-device-width: 768px) and (max-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) { /* line 1, ../scss/cookies.scss */
  #cLayer.bottom #cLayerContent { width: 585px; max-width: 585px; padding-right: 100px; } }
@media screen and (max-width: 767px) and (max-device-width: 767px) { /* line 1, ../scss/cookies.scss */
  #cLayer.bottom #cLayerContent { width: 85%; max-width: 85%; padding-left: 5%; padding-right: 5%; }
  /* line 1, ../scss/cookies.scss */
  #cLayer.center #cLayerContent { height: 80%; width: 85%; max-width: 85%; padding-right: 5%; padding-top: 5%; padding-bottom: 5%; } }
